"createFrom" = "Skapa filnamn från:";
"createTokens" = "Nummer,Titel,Status,Etikett,Filnamn";
"EncodingWarning" = "En del tecken i filen\n%@\nkunde inte konverteras till vald textkodning.";
"ExporterName" = "Vanlig text";
"HardBreaksWarning" = "Varning! Med dessa inställningar för typsnitt, papper och marginaler får allt eventuellt inte plats på en sida.";
"insertBetween" = "Lägg till mellan dokument:";
"insertTokens" = "NyRad, TabbStopp";
"Label" = "Etikett";
"MarginsWarning" = "Varning! Minst en marginal är för liten för den aktuella skrivaren.";
"Status" = "Status";
"Timestamp" = "Tidstämpel";
"Title" = "Titel";
